# QFocusFrame Class Reference

### [com.trolltech.qt.gui package]

Inherits QWidget.

### Constructor

- void QFocusFrame(QWidget parent)

### Constructor Properties

- prototype: The QFocusFrame prototype object

### Prototype Object Properties

The QFocusFrame prototype object inherits properties from the QWidget prototype object and also has the following properties.

- void setWidget(QWidget widget)
- QWidget widget()

### Instance Properties

QFocusFrame objects have no special properties beyond those inherited from the QFocusFrame prototype object.